<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'an', version '2.5'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['add'] = 'Anyadir dentrada';
$string['addcomment'] = 'Anyadir comentario';
$string['addentries'] = 'Anyadir dentradas';
$string['addtemplate'] = 'Plantilla pa anyadir dentrada';
$string['advancedsearch'] = 'Busqueda abanzada';
$string['allowcomments'] = 'Permitir comentar las dentradas';
$string['alttext'] = 'Texto alternativo';
$string['approve'] = 'Aprebar';
$string['approved'] = 'Aprebau';
$string['areacontent'] = 'Campos';
$string['ascending'] = 'Ascendent';
$string['asearchtemplate'] = 'Plantilla de busqueda abanzada';
$string['atmaxentry'] = 'Ha introduciu lo numero maximo de dentradas permitiu!';
$string['authorfirstname'] = 'Nombre de l\'autor';
$string['authorlastname'] = 'Apellido de l\'autor';
$string['autogenallforms'] = 'Chenerar totas las plantillas per defecto';
$string['autolinkurl'] = 'Autoenlazar la URL';
$string['availablefromdate'] = 'Disponible dende';
$string['availabletags'] = 'Marcas disponibles';
$string['availabletags_help'] = '<p align="center"><strong>Marcas disponibles</strong></p>
<p>Las marcas (\'tags\') son mantenedores de posición (\'place holders\') en a plantilla que se reemplazan con campos u botons quan s\'editan u se consultan las dentradas.</p>
<p>Los campos tienen lo siguient formato: [[fieldname]]</p>
<p>Los botons tienen lo siguient formato: ##somebutton##</p>
<p>En a plantilla actual nomás pueden usar-se las marcas que son en a lista de "Marcas disponibles".</p>';
$string['availabletodate'] = 'Disponible dica';
$string['blank'] = 'En blanco';
$string['buttons'] = 'Accions';
$string['bynameondate'] = 'per {$a->name} - {$a->da-te}';
$string['cancel'] = 'Cancelar';
$string['cannotaccesspresentsother'] = 'No se le permite acceder a los achustes previos d\'atros usuarios';
$string['cannotadd'] = 'No se pueden anyadir dentradas';
$string['cannotdeletepreset'] = 'Error en eliminar un achuste previo';
$string['cannotoverwritepreset'] = 'Error sobrescribindo cvalor preestablecido';
$string['cannotunziptopreset'] = 'No s\'ha puesto descomprimir a lo directorio d\'achustes previos';
$string['checkbox'] = 'Caixa de selección';
$string['chooseexportfields'] = 'Seleccione los campos que deseya exportar:';
$string['chooseexportformat'] = 'Seleccione lo formato a lo que deseya exportar:';
$string['chooseorupload'] = 'Trigar fichero';
$string['columns'] = 'columnas';
$string['comment'] = 'Comentario';
$string['commentdeleted'] = 'Comentario eliminau';
$string['commentempty'] = 'Lo comentario yera vuedo';
$string['comments'] = 'Comentarios';
$string['commentsaved'] = 'Comentario alzau';
$string['commentsn'] = '{$a} comentarios';
$string['commentsoff'] = 'La opción comentarios no ye habilitada';
$string['configenablerssfeeds'] = 'Esta opción habilita la posibilidat de canals RSS pa totas las bases de datos. Encara asinas amenesterá activar manualment las canals en os achustes de cada base de datos.';
$string['confirmdeletefield'] = 'Ye a punto d\'eliminar este campo. Ye seguro?';
$string['confirmdeleterecord'] = 'Ye seguro que deseya eliminar esta dentrada?';
$string['csstemplate'] = 'Plantilla CSS';
$string['csvfailed'] = 'No se pueden leyer los datos d\'o fichero CSV';
$string['csvfile'] = 'Fichero CSV';
$string['csvimport'] = 'Importar fichero CSV';
$string['csvimport_help'] = '<p align="center"><strong>Importar d\'un fichero CSV</strong></p>

<p>CSV significa \'Valors Separadas per Comas\' (\'Comma-Separated-Values\') y ye un formato común pa intercambiar texto.</p>

<p>Lo formato asperau de fichero ye texto plano con una lista de nombres de campo como primer rechistro. Contino vienen los datos, a razón d\'un rechistro en cada linia.</p>

<p>Lo delimitador per defecto de cada campo ye la COMA, y lo zarre d\'o campo no s\'estableix per defecto (los zarres de campo son caracters que rodeyan a cada campo en cada rechistro).</p>

<p>Los rechistros habrían d\'estar delimitados per nuevas linias (normalment cheneradas en pretar RETORNO u ENTER en l\'editor de texto). Los tabuladors pueden especificar-se usando t y las nuevas linias, per medio de n. </p>

<p>Fichero de muestra:</p>

<pre>
  nombre,estatura,peso
  Manolo,180cm,80kg
  Juan,170cm,60kg
  Luis,190cm,20kg
</pre>

<p>ALVERTENCIA: ye posible que no s\'admitan totz los tipos de campo.</p>';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">texto</acronym> CSV con o delimitador seleccionau:';
$string['data:addinstance'] = 'Anyadir una nueva base de datos';
$string['data:comment'] = 'Escribir comentarios';
$string['data:exportallentries'] = 'Exportar totas las dentradas d\'a base de datos';
$string['data:exportentry'] = 'Exportar una dentrada d\'a base de datos';
$string['data:exportownentry'] = 'Exportar la propia dentrada d\'a base de datos';
$string['data:exportuserinfo'] = 'Exportar la información de l\'usuario';
$string['data:managecomments'] = 'Chestionar comentarios';
$string['data:manageentries'] = 'Chestionar dentradas';
$string['data:managetemplates'] = 'Chestionar plantillas';
$string['data:manageuserpresets'] = 'Chestionar achustes previos de plantillas';
$string['data:rate'] = 'Qualificar dentradas';
$string['data:readentry'] = 'Leyer dentradas';
$string['data:viewallratings'] = 'Veyer totas las qualificacions emitidas per los usuarios';
$string['data:viewalluserpresets'] = 'Veyer achustes previos de totz los usuarios';
$string['data:viewanyrating'] = 'Veyer lo total de qualificacions que belún recibió';
$string['data:viewentry'] = 'Veyer dentradas';
$string['data:viewrating'] = 'Veyer qualificación total recibida';
$string['data:writeentry'] = 'Escribir dentradas';
$string['dateentered'] = 'Calendata introducida';
$string['defaultfielddelimiter'] = '(la valor per defecto ye la coma)';
$string['defaultfieldenclosure'] = '(la valor per defecto ye garra)';
$string['defaultsortfield'] = 'Campo d\'ordinación per defecto';
$string['delete'] = 'Eliminar';
$string['deleteallentries'] = 'Eliminar totas las dentradas';
$string['deletecomment'] = 'Ye seguro que deseya eliminar este comentario?';
$string['deleted'] = 'eliminau';
$string['deletefield'] = 'Eliminar un campo existent';
$string['deletenotenrolled'] = 'Eliminar dentradas d\'usuarios no matriculaus';
$string['deletewarning'] = 'Ye seguro que deseya eliminar estes achustes previos?';
$string['descending'] = 'Descendent';
$string['directorynotapreset'] = '{$a->directory} No preset: fichers perdius: {$a->missing_files}';
$string['download'] = 'Descargar';
$string['edit'] = 'Edición';
$string['editcomment'] = 'Editar comentario';
$string['editentry'] = 'Editar dentrada';
$string['editordisable'] = 'Desactivar editor';
$string['editorenable'] = 'Activar editor';
$string['emptyadd'] = 'La plantilla Anyadir ye vueda, chenerando un formulario per defecto...';
$string['emptyaddform'] = 'No ha replenau garra campo!';
$string['entries'] = 'Dentradas';
$string['entrieslefttoadd'] = 'Ha d\'adhibir {$a->entriesleft} dentrada(s) mas pa poder finalizar esta actividat';
$string['entrieslefttoaddtoview'] = 'Ha d\'anyadir {$a->entrieslefttoview} dentrada(s) antes de poder veyer las dentradas d\'atros participants.';
$string['entry'] = 'Dentrada';
$string['entrysaved'] = 'La suya dentrada s\'ha alzau';
$string['errormustbeteacher'] = 'Ha d\'estar un profesor pa usar esta pachina';
$string['errorpresetexists'] = 'Ya existe un elemento con o nombre seleccionau';
$string['example'] = 'Eixemplo de modulo de base de datos';
$string['excel'] = 'Excel';
$string['expired'] = 'Lo sentimos, esta actividat se zarró lo {$a} y ya no ye disponible';
$string['export'] = 'Exportar';
$string['exportaszip'] = 'Exportar como \'zip\\';
$string['exportaszip_help'] = 'Exportar como fichero Zip permite descargar las plantillas a lo suyo ordinador. Podrá puyar-las mas tarde a unatra base de datos usando la opción Importar de fichero Zip.';
$string['exportedtozip'] = 'Exportau a un \'zip\' temporal...';
$string['exportentries'] = 'Exportar dentradas';
$string['exportownentries'] = 'Deseya exporta nomás las suyas propias dentradas? ({$a->mine} / {$a->all})';
$string['failedpresetdelete'] = 'Error en eliminar un achuste previo!';
$string['fieldadded'] = 'Campo anyadiu';
$string['fieldallowautolink'] = 'Permitir autovinclo';
$string['fielddeleted'] = 'Campo eliminau';
$string['fielddelimiter'] = 'Delimitador de campo';
$string['fielddescription'] = 'Descripción de campo';
$string['fieldenclosure'] = 'Zarre de campo';
$string['fieldheight'] = 'Altura';
$string['fieldheightlistview'] = 'Altura en vista de lista';
$string['fieldheightsingleview'] = 'Altura en vista individual';
$string['fieldids'] = 'Ids. de campo';
$string['fieldmappings'] = 'Mapeos de campo';
$string['fieldmappings_help'] = '<p align="center"><strong>Mapeos de campo</strong></p>
<p>Este menú le permite alzar los datos d\'a base de datos existent.
Pa conservar los datos en un campo, ha de mapearlo a un nuevo campo,
en o qual amaneixerán los datos. Puede asmimismo deixar en blanco qualsequier
campo, sin que en ell se copie información beluna. Qualsequier campo antigo
no mapeado a un nuevo se perderá, y totz los suyos datos quedarán eliminaus.</p>
<p>
Vusté nomás puede mapear campos d\'o mesmo tipo, de traza que cada desplegable
contendrá distintos campos. D\'o mesmo modo, ha d\'estar cudiadoso en no tractar y
mapear un campo viello a mas d\'un campo nuevo.
</p>';
$string['fieldname'] = 'Nombre de campo';
$string['fieldnotmatched'] = 'Los campos siguients d\'o suyo fichero no figuran en esta base de datos: {$a}';
$string['fieldoptions'] = 'Opcions (una per linia)';
$string['fields'] = 'Campos';
$string['fieldupdated'] = 'Campos actualizaus';
$string['fieldwidth'] = 'Amplaria';
$string['fieldwidthlistview'] = 'Amplaria en vista de lista';
$string['fieldwidthsingleview'] = 'Amplaria en vista individual';
$string['file'] = 'Fichero';
$string['fileencoding'] = 'Codificación';
$string['filesnotgenerated'] = 'No s\'han chenerau totz los fichers: {$a}';
$string['filtername'] = 'Auto-enlace de base de datos';
$string['footer'] = 'Piet';
$string['forcelinkname'] = 'Nombre forzau pa lo vinclo';
$string['foundnorecords'] = 'No s\'han trobau rechistros (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'Rechistros trobaus: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'Importar dende fichero \'zip\\';
$string['fromfile_help'] = 'Importar un fichero zip permite buscar y puyar una preselección de plantillas y campos.';
$string['generateerror'] = 'No s\'han chenerau totz los fichers';
$string['header'] = 'Capitero';
$string['headeraddtemplate'] = 'Define la interficie quan s\'editan dentradas';
$string['headerasearchtemplate'] = 'Define la interficie pa busquedas abanzadas';
$string['headercsstemplate'] = 'Define los estilos CSS locals pa as de demás plantillas';
$string['headerjstemplate'] = 'Define Javascript personalizau pa as de demás plantillas';
$string['headerlisttemplate'] = 'Define la interficie de navegación pa dentradas multiples';
$string['headerrsstemplate'] = 'Define l\'apariencia d\'as dentradas en canals RSS';
$string['headersingletemplate'] = 'Define la interficie de navegación pa una dentrada individual';
$string['importentries'] = 'Importar dentradas';
$string['importsuccess'] = 'L\'achuste previo ha estau aplicau con exito.';
$string['includeapproval'] = 'Incluiga lo estau d\'aprebación';
$string['includetime'] = 'Incluiga calendata anyadiu / modificau';
$string['includeuserdetails'] = 'Incluiga detalles de l\'usuario';
$string['insufficiententries'] = 's\'amenesten mas dentradas pa veyer esta base de datos';
$string['intro'] = 'Descripción';
$string['invalidaccess'] = 'No s\'ha acceder correctament a esta pachina';
$string['invalidfieldid'] = 'Lo campo ID ye incorrecto';
$string['invalidfieldname'] = 'Per favor, seleccione unatro nombre pa este campo';
$string['invalidfieldtype'] = 'Lo campo Tipo ye incorrecto';
$string['invalidid'] = 'ID de datos incorrecto';
$string['invalidpreset'] = '{$a} no ye un preajuste.';
$string['invalidrecord'] = 'Rechistro incorrecto';
$string['invalidurl'] = 'La URL introducida no ye valida';
$string['jstemplate'] = 'Plantilla Javascript';
$string['latitude'] = 'Latitut';
$string['latlong'] = 'Latitut/logitud';
$string['latlongdownloadallhint'] = 'Descargar vinclo pa totas las dentradas como KML';
$string['latlongkmllabelling'] = 'Cómo etiquetar ítems en fichers KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Connectar servicios a amostrar';
$string['latlongotherfields'] = 'Atros campos';
$string['list'] = 'Veyer lista';
$string['listtemplate'] = 'Plantilla de lista';
$string['longitude'] = 'Longaria';
$string['mapexistingfield'] = 'Apunta a {$a}';
$string['mapnewfield'] = 'Creyar un nuevo campo';
$string['mappingwarning'] = 'Totz los campos viellos no mapeados a un nuevo campo se perderán y totz los datos de ditos campos quedarán eliminaus.';
$string['maxentries'] = 'Numero maximo de dentradas';
$string['maxentries_help'] = 'Numero maximo de dentradas que un estudiant puede ninviar en esta actividat.';
$string['maxsize'] = 'Grandaria maxima';
$string['menu'] = 'Menú';
$string['menuchoose'] = 'Seleccionar...';
$string['missingdata'] = 'Ha de suministrarse la ID d\'os datos u de l\'obchecto a la clase de campo';
$string['missingfield'] = 'Error d\'o programador: Ha d\'especificar lo campo y/u los datos en definir la clase de campo.';
$string['modulename'] = 'Base de datos';
$string['modulename_help'] = 'Lo modulo d\'actividat de base de datos permite a los participants creyar, mantener y buscar información en un repositorio de rechistros. La estructura d\'as dentradas la define lo profesor seguntes una lista de campos. Los tipos de campo incluyen caixeta de verificación, botons de rayo, menú desplegable, aria de texto, URL, imachen y fichero cargau.

La presentación visual d\'a información en listar, veyer u editar las dentradas d\'a base de datos se controla per medio de plantillas de base de datos. Las actividatz de base de datos pueden estar compartius entre los cursos como opción preestablecida de traza que un profesor tamién puede importar y exportar las dentradas de base de datos.

Si lo filtro de base de datos "auto enlace" ye activo, qualsequier dentrada d\'a base de datos podrá estar enlazada automaticament dende an las parolas u frases amaneixen adintro en o curso.

Un profesor puede permitir comentarios en as dentradas. Las dentradas tamién pueden se qualificadas per profesors u atros estudiants (avaluación per pars). Las qualificacions s\'adhibirán pa formar una qualificación final que se rechistrará en o libro de qualificacions.

Las actividatz de base de datos tienen muitos usos, como per eixemplo

* Una colección de vinclos de colaboración web, libros, resinyas de libros, referencias de revistas, etc.
* Pa la visualización de fotos, cartels, puestos web u poemas d\'os estudiants, ya asinas poder estar comentaus per atros estudiants.';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Bases de datos';
$string['more'] = 'Mas';
$string['moreurl'] = 'Mas URL';
$string['movezipfailed'] = 'No se puede mover lo zip';
$string['multientry'] = 'Dentrada repetida';
$string['multimenu'] = 'Menú (selección multiple)';
$string['multipletags'] = 'S\'han trobau multiples marcas. Plantilla no alzada';
$string['namecheckbox'] = 'Campo de selección';
$string['namedate'] = 'Campo de calendata';
$string['namefile'] = 'Campo de fichero';
$string['namelatlong'] = 'Campo de latitut/longaria';
$string['namemenu'] = 'Campo de menú';
$string['namemultimenu'] = 'Campo de menú de selección multiple';
$string['namenumber'] = 'Campo numerico';
$string['namepicture'] = 'Campo d\'imachen';
$string['nameradiobutton'] = 'Campo de botón de radio';
$string['nametext'] = 'Campo de texto';
$string['nametextarea'] = 'Campo d\'aria de texto';
$string['nameurl'] = 'Campo d\'URL';
$string['newentry'] = 'Nueva dentrada';
$string['newfield'] = 'Creyar un nuevo campo';
$string['newfield_help'] = 'Un campo permite la dentrada de datos.

Cada dentrada en una actividat de base de datos puede tener quantos campos de quantos tipos, tals como un campo de calendata, que permite a los participants pa seleccionar un día, mes y anyo a partir d\'una lista desplegable, un campo d\'imachen, que permite a los participants pa cargar un fichero d\'imachen, u una caixeta de verificación de campo, que permite a los participants pa seleccionar una u mas opcions.

Cada campo ha de tener un nombre de campo solo. La descripción d\'o campo ye opcional.';
$string['noaccess'] = 'No tiene acceso a esta pachina';
$string['nodefinedfields'] = 'Lo nuevo achuste previo no tiene campos definius!';
$string['nofieldcontent'] = 'No s\'ha trobau conteniu d\'o campo';
$string['nofieldindatabase'] = 'No i hai campos definius pa esta base de datos. Per favor, adhiba beluns';
$string['nolisttemplate'] = 'La plantilla de lista no ye definida encara';
$string['nomatch'] = 'No s\'han trobau dentradas';
$string['nomaximum'] = 'No maximo';
$string['norecords'] = 'No i hai dentradas en a base de datos';
$string['nosingletemplate'] = 'Encara no s\'ha definiu la plantilla individual';
$string['notapproved'] = 'La dentrada encara no ha estau aprebada.';
$string['notinjectivemap'] = 'No mapa inchectivo';
$string['notopenyet'] = 'Lo sentimos, esta actividat no ye disponible dica {$a}';
$string['number'] = 'Numero';
$string['numberrssarticles'] = 'Dentradas en o feed RSS';
$string['numnotapproved'] = 'Pendient';
$string['numrecords'] = '{$a} dentradas';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Descripción curta (opcional)';
$string['optionalfilename'] = 'Nombre de fichero (opcional)';
$string['other'] = 'Unatro';
$string['overrwritedesc'] = 'Sobrescribir l\'achuste previo si ya existe';
$string['overwrite'] = 'Sobrescribir';
$string['overwritesettings'] = 'Sobrescribir achustes actuals';
$string['page-mod-data-x'] = 'Qualsequier pachina d\'o modulo actividat de Base de Datos';
$string['pagesize'] = 'Dentradas per pachina';
$string['participants'] = 'Participants';
$string['picture'] = 'Imachen';
$string['pleaseaddsome'] = 'Per favor, creye belún debaixo u <a href="{$a}">trigue un conchunto predefinido</a> pa empecipiar.';
$string['pluginadministration'] = 'Administración de l\'actividat base de datos';
$string['pluginname'] = 'Base de datos';
$string['portfolionotfile'] = 'Exportar a un portafolio en cuenta d\'a2 un fichero (nomás csv y leap2a)';
$string['presetinfo'] = 'En alzar un achuste previo se publicará esta plantilla. Atros usuarios podrán usar-la en as suyas bases de datos.';
$string['presets'] = 'Achustes previos';
$string['radiobutton'] = 'Botons de radio';
$string['recordapproved'] = 'Dentrada aprebada';
$string['recorddeleted'] = 'Dentrada eliminada';
$string['recordsnotsaved'] = 'No s\'ha alzau garra dentrada. Per favor, comprebe lo formato d\'o fichero puyau.';
$string['recordssaved'] = 'dentradas alzadas';
$string['requireapproval'] = 'Aprebación requerida';
$string['requireapproval_help'] = '<p>Debería un profesor aprebar las dentradas antes que los estudiants puedan veyer-las? Esta opción ye util pa amoderar lo conteniu que potencialment podese resultar ofensivo u inadequau.</p>';
$string['requiredentriestoview'] = 'Dentradas requeridas antes de veyer-se';
$string['requiredentriestoview_help'] = '<p>Numero de dentradas que un participant ha de ninviar antes que se le permita veyer dentradas d\'a resta de participants.</p>';
$string['resetsettings'] = 'Restablir filtros';
$string['resettemplate'] = 'Resetear plantilla';
$string['resizingimages'] = 'Cambiando la grandaria d\'as miniaturas d\'imachen...';
$string['rows'] = 'ringleras';
$string['rssglobaldisabled'] = 'Deshabilitau. Veiga las variables de configuración';
$string['rsstemplate'] = 'Plantilla RSS';
$string['rsstitletemplate'] = 'Plantilla de titol RSS';
$string['save'] = 'Alzar';
$string['saveandadd'] = 'Alzar y anyadir unatro';
$string['saveandview'] = 'Alzar y veyer';
$string['saveaspreset'] = 'Alzar como achuste previo';
$string['saveaspreset_help'] = 'La opción Alzar como predeterminau publica las plantillas y los campos como un achuste preestablecido que atros usuarios d\'o puesto pueden utilizar. (Puede borrar-la d\'a lista de valors predeterminadas en qualsequier momento.)';
$string['savesettings'] = 'Alzar achustes';
$string['savesuccess'] = 'Alzau con exito. Lo suyo achuste previo será agora disponible en tot lo puesto.';
$string['savetemplate'] = 'Alzar plantilla';
$string['search'] = 'Buscar';
$string['selectedrequired'] = 'Se requieren totz los seleccionaus';
$string['showall'] = 'Amostrar totas las dentradas';
$string['single'] = 'Veyer individual';
$string['singletemplate'] = 'Plantilla Individual';
$string['subplugintype_datafield'] = 'Tipo de campo d\'a base de datos';
$string['subplugintype_datafield_plural'] = 'Tipos de campo d\'a base de datos';
$string['subplugintype_datapreset'] = 'Tipos de campo d\'a base de datos';
$string['subplugintype_datapreset_plural'] = 'Achustes previos';
$string['teachersandstudents'] = '{$a->teachers} y {$a->students}';
$string['templates'] = 'Plantillas';
$string['templatesaved'] = 'Plantilla alzada';
$string['text'] = 'Texto';
$string['textarea'] = 'Aria de texto';
$string['timeadded'] = 'Tiempo anyadiu';
$string['timemodified'] = 'Tiempo modificau';
$string['todatabase'] = 'a esta base de datos.';
$string['type'] = 'Tipo de campo';
$string['undefinedprocessactionmethod'] = 'No s\'ha definiu metodo d\'acción en Data_Preset pa maniar l\'acción "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) no se puede exportar.';
$string['updatefield'] = 'Actualizar un campo existent';
$string['uploadfile'] = 'Puyar fichero';
$string['uploadrecords'] = 'Puyar dentradas d\'un fichero';
$string['uploadrecords_help'] = 'Las dentradas pueden estar cargadas a traviés d\'un fichero de texto. Lo formato d\'o fichero ha d\'estar lo siguient:
* Cada linia d\'o fichero contiene un rechistro
* Cada rechistro contiene una serie de datos separaus per comas (u atros delimitadors)
* Lo primer rechistro contiene una lista de nombres de campos que definen lo formato d\'a resta d\'o fichero

Lo campo enmarcau ye una caracter que desepara cada campo dentro de  cada rechistro. Per un regular se puede deixar sin definir.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Url';
$string['usedate'] = 'Incluyir en a busqueda';
$string['usestandard'] = 'Use un achuste previo';
$string['usestandard_help'] = 'Pa utilizar un achuste previo disponible en tot lo puesto, lo seleccione d\'a lista. (Si ha adhibiu un achuste previo d\'a lista per medio d\'a función alzar como predeterminau alavez vusté tiene la opción d\'eliminar-lo.)';
$string['viewfromdate'] = 'Nomás lectura dende';
$string['viewtodate'] = 'Nomás lectura dica';
$string['wrongdataid'] = 'Datos d\'id erronios';
