<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'an', version '2.5'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Cargar un u mas fichers de retroalimentación pa totz los usuarios seleccionaus?';
$string['batchuploadfiles'] = 'Puyar fichers de retroalimentación pa multiples usuarios';
$string['batchuploadfilesforusers'] = 'Mandar fichers de retroalimentación a {$a} usuario(s) seleccionau(s).';
$string['configmaxbytes'] = 'Grandaria maxima de fichero';
$string['confirmuploadzip'] = 'Confirmar carga de ZIP';
$string['countfiles'] = '{$a} fichers';
$string['default'] = 'Activau per defecto';
$string['default_help'] = 'Si s\'activa la opción, este metodo de retroalimentación será activau per omisión pa totas las fayenas nuevas.';
$string['enabled'] = 'Fichero de retroalimentación';
$string['enabled_help'] = 'Si ye habilitau, lo profesor, quan avalúe las fayenas, podrá puyar los comentarios de retroalimentación en fichers  Estes fichers pueden estar, sin estar limitaus a estes eixemplos,  documentos de texto u fichers d\'audio.';
$string['feedbackfileadded'] = 'Nuevo fichero de retroalimentación "{$a->filename}" pa lo estudiant "{$a->student}"';
$string['feedbackfileupdated'] = 'Fichero de retroalimentación modificau "{$a->filename}" pa lo estudiant "{$a->student}"';
$string['feedbackzip'] = 'Fichero ZIP con fichers de retroalimentación';
$string['feedbackzip_help'] = 'Un fichero ZIP que contiene una lista de fichers de retroalimentación pa un u mas estudiants. Los fichers de retroalimentación serán asignaus a los estudiants basando-se en a ID d\'o participant que habría d\'estar la segunda parte de cada nombre de fichero immediatament dimpués d\'o nombre completo d\'os usuarios. Esta convención pa los nombres s\'emplega en descargar las entregas, de tal forma que vusté puede usar la opción "Descargar totas las entregas", realizar las correccions a qualques fichers y dimpués comprimir de nuevo los fichers y puyar-los per medio d\'esta opción. Los fichers que no tiengan cambios serán ignoraus.';
$string['file'] = 'Fichers de retroalimentación';
$string['filesadded'] = 'Fichers de retroalimentación anyadius: {$a}';
$string['filesupdated'] = 'Fichers de retroalimentación actualizaus: {$a}';
$string['importfeedbackfiles'] = 'Importar fichero(s) de retroalimentación';
$string['maxbytes'] = 'Grandaria maxima de fichero';
$string['maxfiles'] = 'Numero maximo de fichers puyaus';
$string['maximumsize'] = 'Grandaria maxima de fichero';
$string['moreusers'] = '{$a} mas...';
$string['nochanges'] = 'Sin cambios';
$string['pluginname'] = 'Fichero de retroalimentación';
$string['selectedusers'] = 'Usuarios seleccionaus';
$string['uploadfiles'] = 'Mandar fichers de retroalimentación';
$string['uploadzip'] = 'Puyar multiples fichers de retroalimentación en un ZIP';
$string['uploadzipsummary'] = 'Fichers de retroalimentación importaus dende un ZIP';
$string['userswithnewfeedback'] = 'Usuarios con retroalimentacions actualizadas: {$a}';
