<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'an', version '2.5'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Anyadir totz';
$string['addsel'] = 'Anyadir los triaus';
$string['allfilteredusers'] = 'Totz filtraus ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Totz triaus ({$a->count}/{$a->total})';
$string['allusers'] = 'Totz los usuarios ({$a})';
$string['available'] = 'Disponible';
$string['confirmmessage'] = 'De verdat deseya ninviar lo mensache a totz los usuarios?<br />{$a}';
$string['nofilteredusers'] = 'No s\'han trobau usuarios (0/{$a})';
$string['noselectedusers'] = 'No i hai usuarios triaus';
$string['removeall'] = 'Eliminar totz';
$string['removesel'] = 'Eliminar d\'a selección';
$string['selected'] = 'Triaus';
$string['selectedlist'] = 'Lista d\'usuarios triaus...';
$string['selectedlist_help'] = '<h2>Lista d\'usuarios triaus...</h2>

<ul>
<li>Adhibir usuarios triaus disponibles: Adhibe los usuarios triaus d\'a lista disponible (a la zurda) a la lista triada (a la dreita).</li>
<li>Adhibir totz los usuarios disponibles: Adhibe totz los usuarios d\'a lista disponible (a la zurda) a la lista triada (a la dreita).</li>
<li>Eliminar usuarios triaus: Elimina los usuarios triaus d\'a lista triada (a la dreita).</li>
<li>Eliminar totz los usuarios disponibles: Elimina totz los usuarios d\'a lista disponible (a la zurda) d\'a lista triada (a la dreita).</li>
<li>Limpiar usuarios triaus: Borra los usuarios triaus d\'a lista triada (a la dreita).</li>
<li>Limpiar totz los usuarios: Borra totz los usuarios d\'a lista triada (a la dreita).</li>

</ul>';
$string['users'] = 'Usuarios';
$string['users_help'] = '<h2>Listas d\'usuarios</h2>

<p>La lista <strong>disponible</strong> contiene los usuarios que han superau los filtros activos. Per eixemplo, si la sección de filtros activos contienen nomás un filtro pa los usuarios que lo suyo país ye Espanya, alavez la lista disponible contendrá solament a los usuarios que haigan sinyalau Espanya como lo suyo país en a pachina de perfil.</p>

<p>La lista <strong>triada</strong> contiene a los usuarios que han estau adhibius a la lista per vusté, utilizando los botons d\'a sección <em>Lista d\'usuarios triaus...</em>. Quan se preta lo botón <em>Ir</em> en <em>Con os usuarios triaus...</em>, la operación triada en esta sección se levará a cabo sobre los usuarios d\'esta lista.</p>';
$string['usersfound'] = '{$a} usuario(s) trobau(s).';
$string['usersinlist'] = 'Usuarios en lista';
$string['usersselected'] = '{$a} usuario(s) triau(s).';
