<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'an', version '2.5'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Busqueda abanzada';
$string['all'] = 'Totz';
$string['author'] = 'Autor';
$string['authorname'] = 'Nombre de l\'autor';
$string['back'] = 'Dezaga';
$string['beadmin'] = 'Ameneste estar administrador pa usar esta pachina';
$string['checkdb'] = 'Comprebar base de datos';
$string['checkdbadvice'] = 'Comprebar base de datos pa veyer problemas';
$string['checkdir'] = 'Comprebar directorio';
$string['checkdiradvice'] = 'Comprebe que existe lo directorio de datos y se puede estribir en ell.';
$string['commenton'] = 'Comentario lo';
$string['createanindex'] = 'Creyar index';
$string['createdon'] = 'Creyau lo';
$string['database'] = 'Base de datos';
$string['databasestate'] = 'Indexando lo estau d\'a base de datos';
$string['datadirectory'] = 'Directorio de datos';
$string['deletionsinindex'] = 'Directorios en index';
$string['doctype'] = 'Tipo de documento';
$string['documents'] = 'documentos';
$string['documentsfor'] = 'Documentos pa';
$string['documentsindatabase'] = 'Documentos en base de datos';
$string['documentsinindex'] = 'Documentos en index';
$string['duration'] = 'Duración';
$string['emptydatabaseerror'] = 'No ye present la tabla d\'a base de datos u no contiene rechistros d\'index.';
$string['enteryoursearchquery'] = 'Escriba la suya busqueda';
$string['errors'] = 'Errors';
$string['filesinindexdirectory'] = 'Fichers en o directorio index';
$string['globalsearchdisabled'] = 'La busqueda global no ye activada.';
$string['invalidindexerror'] = 'Lo directorio index contiene un index no valido u ye vuedo.';
$string['ittook'] = 'Prene';
$string['next'] = 'Siguient';
$string['noindexmessage'] = 'Admin: Pareixe no haber index de busqueda. Per favor';
$string['normalsearch'] = 'Busqueda normal';
$string['openedon'] = 'ubierto lo';
$string['resultsreturnedfor'] = 'resultaus tornaus pa';
$string['runindexer'] = 'Executar indexador (real)';
$string['runindexertest'] = 'Executar preba d\'indexador';
$string['score'] = 'Puntuación';
$string['search'] = 'Busqueda';
$string['searching'] = 'Buscando en...';
$string['searchnotpermitted'] = 'No se le permite de fer una busqueda';
$string['seconds'] = 'segundos';
$string['solutions'] = 'Solucions';
$string['statistics'] = 'Estatisticas';
$string['thesewordshelpimproverank'] = 'Estas parolas aduyan a amillorar lo ranking';
$string['thesewordsmustappear'] = 'Estas parolas han d\'amaneixer';
$string['thesewordsmustnotappear'] = 'Estas parolas no han d\'amaneixer';
$string['title'] = 'Titol';
$string['tofetchtheseresults'] = 'pa trayer estes resultaus';
$string['totalsize'] = 'Grandaria total';
$string['type'] = 'Tipo';
$string['uncompleteindexingerror'] = 'La indexación no se completó con exito: per favor, lo reinicie.';
$string['versiontoolow'] = 'Lo sentimos, la busqueda global requiere PHP 5.0 u superior';
$string['wordsintitle'] = 'Parolas en o titol';
